<a href="http://shop.dieci-cafe.com/?mode=grp&gid=348508&sort=n"><img src="http://img07.shop-pro.jp/PA01027/628/etc/father.jpg?20120613193127" alt="father's day special" border="0"></a>

<h4>coordinate</h4>

<!-- 商品グループ -->
<{section name=num loop=$group}>
<{if $smarty.section.num.first }><li id="right_coordinate"><h4>coordinate</h4><ul id="online_coordinate"><{/if}>
<{if $group[num].img_url != ""}>
<li><a href="<{$group[num].link_url}>"><{$group[num].name}></a></li>
<{else}>
<li><a href="<{$group[num].link_url}>"><{$group[num].name}></a></li>
<{/if}>
<{if $smarty.section.num.last }></ul></li><{/if}>
<{/section}>
<!--// 商品グループ -->